# CyberSource.PtsV2PaymentsPost201ResponseTokenInformationShippingAddress

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier for the Customers Shipping Address token that was created as part of a bundled TOKEN_CREATE action.  | [optional] 


